Looking to hire Laravel developers? Try LaraJobs

validate-laravel-auth maintained by hampel

Description
Custom Laravel 4 Auth Validator service provider composer package
Author
Last update
2015/05/22 03:02 (dev-master)
License
Downloads
77
dev-master

Last update
2015/05/22 03:02
License
Require
  • illuminate/auth ~4.0
  • illuminate/container ~4.0
  • illuminate/support ~4.0
  • illuminate/translation ~4.0
  • illuminate/validation >=4.0.9,~4.0
  • php >=5.3.0
1.3.1

Last update
2015/05/22 03:02
License
Require
  • illuminate/auth ~4.0
  • illuminate/container ~4.0
  • illuminate/support ~4.0
  • illuminate/translation ~4.0
  • illuminate/validation >=4.0.9,~4.0
  • php >=5.3.0
1.3.0

Last update
2014/07/08 14:23
License
Require
  • illuminate/auth ~4.0
  • illuminate/container ~4.0
  • illuminate/support ~4.0
  • illuminate/translation ~4.0
  • illuminate/validation >=4.0.9,~4.0
  • php >=5.3.0
1.2.4

Last update
2014/06/06 02:38
License
Require
  • illuminate/auth ~4.0
  • illuminate/container ~4.0
  • illuminate/support ~4.0
  • illuminate/translation ~4.0
  • illuminate/validation >=4.0.9,~4.0
  • php >=5.3.0
1.2.3

Last update
2013/12/17 07:02
License
Require
  • illuminate/auth 4.1.*
  • illuminate/container 4.1.*
  • illuminate/support 4.1.*
  • illuminate/translation 4.1.*
  • illuminate/validation 4.1.*
  • php >=5.3.0
1.2.2

Last update
2013/12/17 06:53
License
Require
  • illuminate/auth 4.1.*
  • illuminate/container 4.1.*
  • illuminate/support 4.1.*
  • illuminate/translation 4.1.*
  • illuminate/validation 4.1.*
  • php >=5.3.0
1.2.1

Last update
2013/12/15 04:19
License
Require
  • illuminate/auth 4.1.*
  • illuminate/container 4.1.*
  • illuminate/support 4.1.*
  • illuminate/translation 4.1.*
  • illuminate/validation 4.1.*
  • php >=5.3.0
1.2.0

Last update
2013/12/13 03:33
License
Require
  • illuminate/auth 4.1.*
  • illuminate/support 4.1.*
  • illuminate/translation 4.1.*
  • illuminate/validation 4.1.*
  • php >=5.3.0
1.1.3

Last update
2013/10/21 13:34
License
Require
  • illuminate/auth 4.0.*
  • illuminate/support 4.0.*
  • illuminate/translation 4.0.*
  • illuminate/validation ~4.0.9
  • php >=5.3.0
1.1.2

Last update
2013/10/15 07:33
License
Require
  • illuminate/auth 4.0.*
  • illuminate/support 4.0.*
  • illuminate/translation 4.0.*
  • illuminate/validation 4.0.*
  • php >=5.3.0
1.1.1

Last update
2013/10/14 09:06
License
Require
  • illuminate/auth 4.0.*
  • illuminate/support 4.0.*
  • illuminate/translation 4.0.*
  • illuminate/validation 4.0.*
  • php >=5.3.0
1.1.0

Last update
2013/10/13 11:27
License
Require
  • illuminate/auth 4.0.*
  • illuminate/support 4.0.*
  • illuminate/translation 4.0.*
  • illuminate/validation 4.0.*
  • php >=5.3.0
1.0.0

Last update
2013/09/27 14:27
License
Require
  • illuminate/auth 4.0.*
  • illuminate/support 4.0.*
  • illuminate/translation 4.0.*
  • illuminate/validation 4.0.*
  • php >=5.3.0

Comments
comments powered by Disqus